## python-stripe 2.60.0

=== debian/changelog ===
python-stripe (2.60.0-0~bpo10+0~mpr1) buster-backports; urgency=medium

  * New upstream version 2.60.0
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 18 Jul 2021 12:01:08 +0200

python-stripe (2.56.0-0~bpo10+0~mpr1) buster-backports; urgency=medium

  * New upstream version 2.56.0.
  * Fix maintainer, since I haven't uploaded it to debian actually.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 25 Feb 2021 20:35:47 +0100

python-stripe (2.55.1-0~bpo10+0~mpr1) buster-backports; urgency=medium

  * New upstream version 2.55.1.
  * Install the examples.
  * Update upstream signing key.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 18 Jan 2021 23:38:42 +0100

python-stripe (2.55.0-1) local; urgency=medium

  * Initial release.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 13 Oct 2020 11:17:49 +0200
