=== debian/control ===
Source: python-stripe
Section: python
Priority: optional
Maintainer: Mattia Rizzolo <mattia@debian.org>
Build-Depends:
 debhelper-compat (=13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-stripe.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stripe
Homepage: https://pypi.org/project/stripe

Package: python3-stripe
Architecture: all
Depends:
 python3-requests (>= 2.20),
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for the Stripe API
 The Stripe Python library provides convenient access to the Stripe API from
 applications written in the Python language. It includes a pre-defined set of
 classes for API resources that initialize themselves dynamically from API
 responses which makes it compatible with a wide range of versions of the
 Stripe API.
