## python-stripe 2.65.0

=== debian/changelog ===
python-stripe (2.65.0-0~bpo11+0~mpr1) bullseye-backports; urgency=medium

  * New upstream version 2.65.0

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 23 Jan 2022 22:24:46 +0100

python-stripe (2.63.0-0~bpo11+0~mpr1) bullseye-backports; urgency=medium

  * New upstream version 2.63.0
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 09 Dec 2021 18:36:45 +0100

python-stripe (2.61.0-0~bpo11+0~mpr1) bullseye-backports; urgency=medium

  * New upstream version 2.61.0
  * move the Vcs to my own namespace

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 12 Oct 2021 14:06:11 +0200

python-stripe (2.60.0-0~bpo11+0~mpr1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 04 Oct 2021 18:00:10 +0200
