=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/packages/python-stripe.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stripe
+Vcs-Git: https://salsa.debian.org/mattia/python-stripe.git
+Vcs-Browser: https://salsa.debian.org/mattia/python-stripe
 Homepage: https://pypi.org/project/stripe
 
 Package: python3-stripe
