=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=stripe

# tests require stripe-mock, a go program mocking the stripe API.
# That's too troublesome to package, so I'll use the prebuilt
# version in the autopkgtest
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem pybuild
