=== debian/watch ===
version=4

opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpmode=auto \
https://pypi.debian.net/stripe/stripe-@ANY_VERSION@@ARCHIVE_EXT@
