## python-stripe 4.2.0

=== debian/changelog ===
python-stripe (4.2.0-1) unstable; urgency=medium

  * Copy the tests to /usr/share/python3-stripe.
  * Explain that we are missing stripe-mock for the tests.
  * Add the upstream signing key and target only stable releases in
    d/watch.
  * Merging upstream version 4.2.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 12 Oct 2022 11:12:08 +0200

python-stripe (4.1.0-4) unstable; urgency=medium

  * Rebuild for unstable (source-only upload).

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 04 Oct 2022 09:06:48 +0200

python-stripe (4.1.0-3) unstable; urgency=medium

  * Follow the renaming of the salsa repos.
  * Improve the package long description.
  * Add copyright for Benjamin Peterson on stripe/six.py.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 03 Oct 2022 11:52:37 +0200

python-stripe (4.1.0-2) unstable; urgency=medium

  * Rename the source package from stripe to python-stripe.
  * Document why we do not use the weak sign key.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 29 Sep 2022 16:51:56 +0200

python-stripe (4.1.0-1) unstable; urgency=medium

  * Initial release (closes: #1020946)

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 29 Sep 2022 12:10:33 +0200
