## python-stripe 5.0.0

=== debian/changelog ===
python-stripe (5.0.0-1) unstable; urgency=medium

  * Merging upstream version 5.0.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Jan 2023 17:18:12 +0100
