=== debian/control ===
Source: python-stripe
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-wheel,
               python3-setuptools
Standards-Version: 4.6.1.0
#Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/stripe/stripe-python
Vcs-Git: https://salsa.debian.org/tryton-team/python-stripe.git
Vcs-Browser: https://salsa.debian.org/tryton-team/python-stripe
Rules-Requires-Root: no

Package: python3-stripe
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python bindings for the Stripe API
 Official Stripe Bindings for Python
 ===================================
 .
 Stripe (https://stripe.com/) is a an online payment processing and
 credit card processing platform for businesses. Stripe offers a global payment
 system that can accept over 135 currencies.
 .
 The Stripe Python library provides convenient access to the Stripe API from
 applications written in the Python language. It includes a pre-defined set of
 classes for API resources that initialize themselves dynamically from API
 responses which makes it compatible with a wide range of versions of the Stripe
 API.
 .
 Setting up a Stripe Account
 ---------------------------
 .
 Sign up for Stripe at https://dashboard.stripe.com/register.
 .
 Using the Stripe API
 --------------------
 .
 Documentation for the Python bindings can be found alongside
 Stripe's other bindings here:
 .
  - https://stripe.com/docs
  - https://stripe.com/docs/api/?lang=python
 .
 In the standard documentation (the first link), most of the reference pages
 will have examples in Stripe's official bindings (including Python). Just
 click on the Python tab to get the relevant documentation.
 .
 In the full API reference for Python (the second link), the right half of
 the page will provide example requests and responses for various API calls.
