=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=python-stripe
# testing needs https://github.com/stripe/stripe-mock
# not yet packaged in Debian
export PYBUILD_DISABLE=test

PYTHON3_VERSION = $(shell py3versions -d)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(PACKAGE_NAME).egg-info
	rm -rf PKG-INFO
	dh_auto_clean

override_dh_install:
	dh_install
	mkdir -p debian/python3-stripe/usr/share/python3-stripe
	cp -a tests/ debian/python3-stripe/usr/share/python3-stripe
