## python-stripe 10.1.0

=== debian/changelog ===
python-stripe (10.1.0-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Merging upstream version 10.1.0.
  * Update year of debian copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Jul 2024 09:52:14 +0200
