=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-wheel,
                python3-setuptools
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2.0
 #Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/stripe/stripe-python
 Vcs-Git: https://salsa.debian.org/tryton-team/python-stripe.git
