## python-stripe 11.2.0

=== debian/changelog ===
python-stripe (11.2.0-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Merging upstream version 11.2.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 06 Nov 2024 12:25:02 +0100
