## python-stripe 11.5.0

=== debian/changelog ===
python-stripe (11.5.0-1) unstable; urgency=medium

  * Merging upstream version 11.5.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Feb 2025 10:25:45 +0100
