## python-stripe 12.0.0

=== debian/changelog ===
python-stripe (12.0.0-1) unstable; urgency=medium

  * Merging upstream version 12.0.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 Apr 2025 08:13:05 +0200
