=== debian/watch ===
version=4
# Consider only stable releases
opts= uversionmangle=s/(rc|a|b|c)/~$1/,pgpmode=auto \
https://pypi.debian.net/stripe/stripe-([0-9.]+)@ARCHIVE_EXT@
