## python-stripe 13.2.0

=== debian/changelog ===
python-stripe (13.2.0-1) unstable; urgency=medium

  * Merging upstream version 13.2.0.
  * Add python3-flit-scm to Build-Depends.
  * Remove python3-stripe.examples, the examples directory was removed.
  * Recommend python3-httpx for async support.
  * Remove unused paragraph from d/copyright.
  * Bump debian copyright year.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 12 Nov 2025 12:16:23 +0100
