=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-flit-scm,
                python3-wheel,
                python3-setuptools
 Standards-Version: 4.7.0.0
@@ -20,6 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Recommends: python3-httpx
 Description: Python bindings for the Stripe API
  Official Stripe Bindings for Python
  ===================================
