=== debian/tests/control ===
Depends: python3-stripe
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import stripe ; dir(stripe)"
Restrictions: superficial
